<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<section name="org.eclipse.m2e.core.pom.dependencies">
	</section>
	<section name="MavenProjectWizardArtifactPage">
		<list key="groupId">
		</list>
		<list key="name">
		</list>
		<list key="artifactId">
		</list>
		<list key="projectNameTemplate">
			<item value="[artifactId]"/>
			<item value="[artifactId]-TRUNK"/>
			<item value="[artifactId]-[version]"/>
			<item value="[groupId].[artifactId]"/>
			<item value="[groupId].[artifactId]-[version]"/>
			<item value="[name]"/>
		</list>
		<list key="version">
			<item value="0.0.1-SNAPSHOT"/>
		</list>
	</section>
	<section name="org.eclipse.m2e.core.pom.overview">
		<list key="ciManagementUrl">
		</list>
		<list key="ciManagementSystem">
		</list>
		<list key="issueManagementSystem">
		</list>
		<list key="issueManagementUrl">
		</list>
	</section>
	<section name="MavenProjectImportWizardPage">
		<list key="rootDirectory">
			<item value="C:\home\ciro\attivita\progetti-ricerca\Scase\workspace4\BuildTestEnvironmentManager\output\MDEGeneratedCode\eticsbte"/>
			<item value="/home/ciro/attivita/progetti-ricerca/Scase/workspace4/BuildTestEnvironmentManager/output/MDEGeneratedCode/BuildTestEnvironmentManagerService"/>
			<item value="/home/ciro/Progetti/SCase/Esecuzione/workspace/ETICS-Service2"/>
			<item value="/home/ciro/Progetti/SCase/Esecuzione/workspace/ETICS-Service2/MDEGeneratedCode"/>
			<item value="/home/ciro/Progetti/SCase/Esecuzione/workspace/ETICS-Service"/>
			<item value="/home/ciro/Progetti/SCase/Esecuzione/workspace/MDEGeneratedCode/SampleService"/>
			<item value="workspace/"/>
			<item value="/home/ciro/Progetti/SCase/Esecuzione/workspace/S-Case-Test/MDEGeneratedCode/SampleService"/>
		</list>
		<list key="projectNameTemplate">
			<item value="[artifactId]"/>
			<item value="[artifactId]-TRUNK"/>
			<item value="[artifactId]-[version]"/>
			<item value="[groupId].[artifactId]"/>
			<item value="[groupId].[artifactId]-[version]"/>
			<item value="[name]"/>
		</list>
	</section>
	<section name="MavenProjectWizardArchetypePage">
		<item value="All Catalogs" key="catalog"/>
		<list key="projectNameTemplate">
			<item value="[artifactId]"/>
			<item value="[artifactId]-TRUNK"/>
			<item value="[artifactId]-[version]"/>
			<item value="[groupId].[artifactId]"/>
			<item value="[groupId].[artifactId]-[version]"/>
			<item value="[name]"/>
		</list>
	</section>
	<section name="wizardPage">
		<list key="groupId">
			<item value="S-Case-Test"/>
			<item value="ETICS-BTEM-Code"/>
		</list>
		<list key="name">
		</list>
		<list key="artifactId">
			<item value="S-Case-Test"/>
			<item value="ETICS-BTEM-Code"/>
		</list>
		<list key="version">
			<item value="0.0.1-SNAPSHOT"/>
		</list>
	</section>
	<section name="MavenProjectWizardLocationPage">
		<list key="location">
		</list>
		<list key="projectNameTemplate">
			<item value="[artifactId]"/>
			<item value="[artifactId]-TRUNK"/>
			<item value="[artifactId]-[version]"/>
			<item value="[groupId].[artifactId]"/>
			<item value="[groupId].[artifactId]-[version]"/>
			<item value="[name]"/>
		</list>
	</section>
	<section name="Maven2ProjectWizardArchifactPage">
		<list key="package">
		</list>
		<list key="groupId">
		</list>
		<list key="artifactId">
		</list>
		<list key="projectNameTemplate">
			<item value="[artifactId]"/>
			<item value="[artifactId]-TRUNK"/>
			<item value="[artifactId]-[version]"/>
			<item value="[groupId].[artifactId]"/>
			<item value="[groupId].[artifactId]-[version]"/>
			<item value="[name]"/>
		</list>
		<list key="version">
			<item value="0.0.1-SNAPSHOT"/>
		</list>
	</section>
</section>
